<?php
// $Id: blocks.php,v 1.1 2004/07/11 10:28:19 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 reliable - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

// Blocks
define("_MB_MYDOWNLOADS_TITLE1","Recent Downloads");
define("_MB_MYDOWNLOADS_TITLE2","Top Downloads");
define("_MB_MYDOWNLOADS_DISP","Display");

define("_MB_MYDOWNLOADS_SHOW","Show");
define("_MB_MYDOWNLOADS_TRIM","Trim to:");
define("_MB_MYDOWNLOADS_LIMIT","Limit to:");

define("_MB_SYSTEM_WDLS","Waiting Downloads");
define("_MB_SYSTEM_MFLS","Modified Downloads");
define("_MB_SYSTEM_BFLS","Broken Files");
?>
